(1930-2011) Stemmler died July 18, nine days before her 81st birthday. She received her PhD from the University of Illinois at Urbana-Champaign in 1959 under the direction of Paul Bateman. Stemmler was an AMS member since 1957. Enclose phrases in quotation marks (e.g.